// return to home page
.return {
  position: absolute;
  color: white;
  font-size: 30px;

  a {
    display: block;
    color: white;
    width: 100%;
    height: 100%;
    padding: 10px 15px;
    border-radius: 10px;
    transition: all 0.3s;

    &:hover {
      color: $light-primary;
      text-decoration: none;
    }
  }
}
